@import '../partials/dependencies';
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap');

@font-face {
  font-family: 'RijksoverheidSansText';
  src: url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.eot');
  src: url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.eot?#iefix') format('embedded-opentype'),
      url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.woff2') format('woff2'),
      url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.woff') format('woff'),
      url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.ttf') format('truetype'),
      url('../../form/zuid-drecht/font/RijksoverheidSansText-Regular.svg#RijksoverheidSansText-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RijksoverheidSansHeading';
  src: url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.eot');
  src: url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.eot?#iefix') format('embedded-opentype'),
      url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.woff2') format('woff2'),
      url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.woff') format('woff'),
      url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.ttf') format('truetype'),
      url('../../form/zuid-drecht/font/RijksoverheidSansHeading-Bold.svg#RijksoverheidSansHeading-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


body {
  font-family:RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  background-color: #dedede !important;
  color: #2b2b2b!important;
}

$template-type: open;

$font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
$font-family-2: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;

$logo-url: '../../form/zuid-drecht/img/logo-zuid-drecht.svg';
$logo-width: 300px;
$logo-height: 81px;
$logo-margin: 12px 0 0 -65px;
$logo-bg-size: contain;
$header-height: 111px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #3669a5;
$secondary-color: #3669a5;
$tertiary-color: #2b2b2b;
$quaternary-color: #148839;
$quinary-color: #cc0000;
$button-id-bg-color: #333;

$button-primary-bg: #3669a5;
$button-primary-color: white;
$button-primary-bg-hover: darken(#3669a5, 10%);
$button-in-title-color: white;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #007ab8;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
$font-size: 105%!important;
$template-width: 960px; 

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;


$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

.form-required-fields-explanation {
  color: $tertiary-color;
}

header .inner {
  display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */
  display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.block .block-header .header-actions .button-secondary {
  color: $tertiary-color!important;
}

.block .block-header .header-actions .button-secondary:hover {
  background: transparent;
  text-decoration: underline;
}

.form-navigation .stap.active {
background-color: $quaternary-color!important;
color: #ffffff!important;
border-radius: 0px;
}

.form-navigation .stap:first-child, .form-navigation .stap:last-child {
  border-radius: 0px;
}

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: $quaternary-color!important;
}

@media only screen and (min-width: 1000px){


.block-content, .pip-content {
  padding: 33px;
  margin-bottom: 80px!important;
  border-bottom: 2px solid rgba(43,43,43,.25);
}
.block-header {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 9px;
}
a i.mdi, button i.mdi {
  display: none;
}
}



.block .block-header .header-actions .button-secondary i {
  color: #2b2b2b;
}

.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: $quaternary-color;
  border: 0;
  border-bottom: 3px solid rgba(0,0,0,.2);
  border-left: none;
  border-radius: 0;
  border-right: 3px solid rgba(0,0,0,.2);
  border-top: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s;
}

.button.button-id:hover{
  background-color: #004152; 
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-bottom: 3px solid rgba(0,0,0,.2);
  border-left: none;
  border-radius: 0;
  border-right: 3px solid rgba(0,0,0,.2);
  border-top: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s; 
}

@media only screen and (min-width: 960px) and (max-width: 1000px){
.block .block-header .header-actions .button-secondary i {
  color: #2b2b2b;
  display: none;
}}


  .block-content, .pip-content {
    background-color: white;
  }


@media only screen and (max-width: 960px){
  .block-content, .pip-content {
    padding: 21px;
    width: 94%;
  }

#main {
    padding: 0;
    width: 100%!important;
}

.block-header {
  margin-left: -1.3rem;
}

.block .block-header .header-actions.right {
  margin-top: -6px;
}

header {
  zoom: 0.7;
}
}

.button {
  padding: 12px 21px;
  border-radius: 0 !important;
  zoom: 1.1 !important;
}

.form-actions, .form-actions.form-actions-old {
  padding: 42px 0;
}

.block .block-header .header-actions .button-secondary {
  color: $primary-color;
}

.block .block-header .header-actions .button-secondary:hover {
  color: darken($primary-color, 55%);
}

#logo {
    width: 0px;
}


p {
  line-height: 1.7;
  font-weight: 400;
  font-size: 110%!important;
  color: #4a4a4a;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #000;
}

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  color: #000;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img, .validator img {
  display: none;
}

header {
  box-shadow: 0 1px 5px #9b9b9b;
  z-index: 99999;
}

#container {
  width: 100%;
background: #dedede !important;
}

  #main {
    margin-top: 15px;
   width: 100%;
    margin: auto;}

    .block-header {
      background-color: transparent !important;
      padding-top: 2em;
      padding-bottom: 1em;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.button.button-small {
  font-size: .95em;
  min-width: .95em;
}

.block-header h1 {
  font-size: 2rem;
  font-weight: 700;
  color: #2b2b2b !important;
  font-family: RijksoverheidSansHeading, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  margin-bottom: 10px;
}

.header.block-header.clearfix {
  margin-top: 10px;
}

.stap-titel {
  font-size: 1.5em;
  font-weight: 400;
  margin-top: 32px!important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}



.button-primary,
.button-secondary {
  font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  border-radius: 0px;
}

.block-header {
  font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
}

.pip-nav {
  background-color: $quinary-color;
  border-bottom: 0px solid #3669a5;
}

@media only screen and (min-width: 1000px){
.pip-nav {
  background-color: $quinary-color;
    background-image: none;
    border-bottom: 0px solid #366aa500;
  font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  left: 0;
  right: 0;
  height: 68px;
}}

@media only screen and (min-width: 864px) and (max-width: 1000px){
  .pip-nav {
    background-color: $quinary-color;
      background-image: none;
      border-bottom: 0px solid #366aa500;
    font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
    left: 0;
    right: 0;
    margin-top: -90px;
  }
  .pip {
    margin-top: 90px;
}
.pip-content {
  width: 99%;
}
}


@media only screen and (min-width: 1000px){
.pip-nav {
  background-color: $quinary-color;
    background-image: none;
    border-bottom: 0px solid #366aa500;
  font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  left: 0;
  right: 0;
  height: 68px;
}
.pip-nav ul li.current a, .pip-nav ul li a {
  border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
  height: 68px;
  display: flex;
  align-items: center;
}

.pip-content {
  margin-top: 30px!important;
}

.right {
  margin-left: auto;
} 
.pip-nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  height: 68px;
}
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #ffffff7a;
  
}

#toggle:checked + div label {
  background: #b00000;
}


.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: RijksoverheidSansText, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  border-radius: 0px;
}
 


.pip-case-progress .pip-case-progress-late .pip-case-progress-percentages {
  background: $quinary-color;
}

.pip-case-progress .pip-case-progress-percentages {
  background: $quaternary-color;
}


.pip-case-form-phase-title {
  background: $primary-color;
  border-color: $primary-color;
  border-radius: 0px;
}


@media only screen and (max-width: 960px) {
.header h1.header-title {
    width: 86%;
}
.block-content, .pip-content {
  width: 95%;
}
.block-header-inner {
  width: 94%;
}

 .pip-content {
  margin-bottom: 80px!important;
  border-bottom: 2px solid rgba(43,43,43,.25);
  padding: 21px;

}

.block-content {
  padding: 21px;
  margin-bottom: 80px!important;
  border-bottom: 2px solid rgba(43,43,43,.25);
}
}

 

@media only screen and (max-width: 960px){

  .webform .block-header h1.header-title {
    padding-right: 30px;
}

   .pip-content {
    padding: 12px;
    margin-top: 20px!important;
}

.block-header h1 {
  font-size: 1.4rem !important;
  font-weight: 700;
  color: #2b2b2b !important;
  font-family: RijksoverheidSansHeading, 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  margin-bottom: 10px;
}

.block .block-header .header-actions .button-secondary i {
  margin-left: -7px; 
}
}



@media only screen and (min-width: 960px){

  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 42px!important;
    margin-top: -3px;
}}


